Crashpad

Public Attributes | List of all members
crashpad::process_types::RTL_CRITICAL_SECTION< Traits > Struct Template Reference

## Public Attributes
Traits::Pointer | DebugInfo
LONG | LockCount
LONG | RecursionCount
Traits::Pointer | OwningThread
Traits::Pointer | LockSemaphore
Traits::UnsignedIntegral | SpinCount

The documentation for this struct was generated from the following file:

- util/win/process_structs.h